a.links  { text-decoration:underline; }
a.anchor { text-decoration:none; vertical-align:middle; }

div.termineContent    	  { margin-bottom:10px; }
div.uebersicht-titel  	  { width:auto; margin:0px; margin-bottom:2px; font-weight:normal; padding:2px 0; }

div.kategorie a           { font-size:14px; font-weight:bold; margin:0; line-height: 15px; color:#127BBD }


h3.uebersicht-titel  img   { padding-right:15px; margin-bottom:-2px; }
h3.uebersicht-titel       { font-weight:normal; font-size:21px; line-height:28px; margin-top:2px; margin-bottom:4px; }
h3.uebersicht-titel a           { text-decoration:none; color:#231F2C; }
h3.uebersicht-titel a:hover     { text-decoration:underline; }
div.uebersicht-untertitel { margin-top:1px; margin-bottom:2px; }
div.uebersicht-bild       { width: 120px; height: 100%; float:left; margin-right:8px; }
div.uebersicht-termin  	  { font-size:0.8em; margin:0; line-height: 0.8em; }
.termineContent hr		  { height:1px; line-height:1px; border:0; overflow:hidden; color:#ccc; background-color:#ccc; }

div.detail-titel      { font-weight:normal; font-size:21px; line-height:28px; margin-top:2px; margin-bottom:4px; }
div.detail-untertitel { width:auto; margin:0px; padding:4px 0; }
div.detail-bild       { width:auto; margin:0px; padding-top:10px; float:left; clear:left; }
div.detail-bild img   { padding-right:10px; }
div.detail-text       { width:auto; margin:0px; padding-top:10px; }

div.kategorie { font-size:1.1em; letter-spacing:1px; font-weight:bold; margin-bottom:8px; margin-top:12px; }
div.rss-feed  { text-align:center; margin-top:10px; }
div.zurueck   { margin:0px; padding:4px; text-align:center; }
